.mybtncolors {
    color: #FA8072;
    border-color: #FA8072;
}

.pdd {
    padding: initial;
}

.b1s {
    border: 1px solid;
}

.b1 {
    width: 1% !important;
}

.b2 {
    width: 2% !important;
}

.b3 {
    width: 3% !important;
}

.b4 {
    width: 4% !important;
}

.b5 {
    width: 5% !important;
}

.b6 {
    width: 6% !important;
}

.b7 {
    width: 7% !important;
}

.b8 {
    width: 8% !important;
}

.b9 {
    width: 9% !important;
}

.b10 {
    width: 10% !important;
}

.b11 {
    width: 11% !important;
}

.b12 {
    width: 12% !important;
}

.b13 {
    width: 13% !important;
}

.b14 {
    width: 14% !important;
}

.b15 {
    width: 15% !important;
}

.b16 {
    width: 16% !important;
}

.b17 {
    width: 17% !important;
}

.b18 {
    width: 18% !important;
}

.b19 {
    width: 19% !important;
}

.b20 {
    width: 20% !important;
}

.b21 {
    width: 21% !important;
}

.b22 {
    width: 22% !important;
}

.b23 {
    width: 23% !important;
}

.b24 {
    width: 24% !important;
}

.b25 {
    width: 25% !important;
}

.b26 {
    width: 26% !important;
}

.b27 {
    width: 27% !important;
}

.b28 {
    width: 28% !important;
}

.b29 {
    width: 29% !important;
}

.b30 {
    width: 30% !important;
}

.b31 {
    width: 31% !important;
}

.b32 {
    width: 32% !important;
}

.b33 {
    width: 33% !important;
}

.b34 {
    width: 34% !important;
}

.b35 {
    width: 35% !important;
}

.b36 {
    width: 36% !important;
}

.b37 {
    width: 37% !important;
}

.b38 {
    width: 38% !important;
}

.b39 {
    width: 39% !important;
}

.b40 {
    width: 40% !important;
}

.b41 {
    width: 41% !important;
}

.b42 {
    width: 42% !important;
}

.b43 {
    width: 43% !important;
}

.b44 {
    width: 44% !important;
}

.b45 {
    width: 45% !important;
}

.b46 {
    width: 46% !important;
}

.b47 {
    width: 47% !important;
}

.b48 {
    width: 48% !important;
}

.b49 {
    width: 49% !important;
}

.b50 {
    width: 50% !important;
}

.b51 {
    width: 51% !important;
}

.b52 {
    width: 52% !important;
}

.b53 {
    width: 53% !important;
}

.b54 {
    width: 54% !important;
}

.b55 {
    width: 55% !important;
}

.b56 {
    width: 56% !important;
}

.b57 {
    width: 57% !important;
}

.b58 {
    width: 58% !important;
}

.b59 {
    width: 59% !important;
}

.b60 {
    width: 60% !important;
}

.b61 {
    width: 61% !important;
}

.b62 {
    width: 62% !important;
}

.b63 {
    width: 63% !important;
}

.b64 {
    width: 64% !important;
}

.b65 {
    width: 65% !important;
}

.b66 {
    width: 66% !important;
}

.b67 {
    width: 67% !important;
}

.b68 {
    width: 68% !important;
}

.b69 {
    width: 69% !important;
}

.b70 {
    width: 70% !important;
}

.b71 {
    width: 71% !important;
}

.b72 {
    width: 72% !important;
}

.b73 {
    width: 73% !important;
}

.b74 {
    width: 74% !important;
}

.b75 {
    width: 75% !important;
}

.b76 {
    width: 76% !important;
}

.b77 {
    width: 77% !important;
}

.b78 {
    width: 78% !important;
}

.b79 {
    width: 79% !important;
}

.b80 {
    width: 80% !important;
}

.b81 {
    width: 81% !important;
}

.b82 {
    width: 82% !important;
}

.b83 {
    width: 83% !important;
}

.b84 {
    width: 84% !important;
}

.b85 {
    width: 85% !important;
}

.b86 {
    width: 86% !important;
}

.b87 {
    width: 87% !important;
}

.b88 {
    width: 88% !important;
}

.b89 {
    width: 89% !important;
}

.b90 {
    width: 90% !important;
}

.b91 {
    width: 91% !important;
}

.b92 {
    width: 92% !important;
}

.b93 {
    width: 93% !important;
}

.b94 {
    width: 94% !important;
}

.b95 {
    width: 95% !important;
}

.b96 {
    width: 96% !important;
}

.b97 {
    width: 97% !important;
}

.b98 {
    width: 98% !important;
}

.b99 {
    width: 99% !important;
}

.b100 {
    width: 100% !important;
}
